Error en DotNetNuke 4.4.1 con menú en vertical

La versión de instalación de Dotnetnuke 4.4.1 no incluye algunas librerías necesarias para el sistema de navegación en vertical.

Esto ocasiona que al cambiar de skin a uno cuyo menú esté definido en vertical el Dotnetnuke falle. Sube por FTP el archivo DotNetNuke.DNNTreeNavigationProvider.dll, que podrás extraerlo de una versión anterior de Dotnetnuke, a la carpeta /BIN con eso solucionarás el problema.

Leave a Reply

You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Copyright 2018 Javier Antó | Javi